import * as alt from 'alt';
import * as natives from 'natives';

alt.on('connectionComplete', (mapChanged) => {

  natives.requestIpl('apa_distlodlights_small002');
  natives.requestIpl('apa_lodlights_small002');
  natives.requestIpl('cs1_occl_15');
  natives.requestIpl('diner');
  natives.requestIpl('diner_props');
  natives.requestIpl('distlodlights_small000');
  natives.requestIpl('gabz_diner_milo_');
  natives.requestIpl('hei_cs1_01');
  natives.requestIpl('hei_cs1_01_interior_v_carmod3_milo_');
  natives.requestIpl('hei_cs1_01_long_0');
  natives.requestIpl('hei_cs1_01_strm_0');
  natives.requestIpl('hei_cs1_01_strm_1');
  natives.requestIpl('hei_cs1_02');
  natives.requestIpl('hei_cs1_02_critical_0');
  natives.requestIpl('hei_cs1_02_long_0');
  natives.requestIpl('hei_cs1_02_strm_0');
  natives.requestIpl('hei_cs1_02_strm_1');
  natives.requestIpl('hei_cs1_03');
  natives.requestIpl('hei_cs1_03_interior_v_clotheslo_milo_');
  natives.requestIpl('hei_cs1_03_long_0');
  natives.requestIpl('hei_cs1_03_strm_0');
  natives.requestIpl('hei_cs1_03_strm_1');
  natives.requestIpl('hei_cs1_04');
  natives.requestIpl('hei_cs1_04_interior_v_bank4_milo_');
  natives.requestIpl('hei_cs1_04_long_0');
  natives.requestIpl('hei_cs1_04_strm_0');
  natives.requestIpl('hei_cs1_04_strm_1');
  natives.requestIpl('hei_cs1_05');
  natives.requestIpl('hei_cs1_05_interior_v_barbers_milo_');
  natives.requestIpl('hei_cs1_05_long_0');
  natives.requestIpl('hei_cs1_05_strm_0');
  natives.requestIpl('hei_cs1_05_strm_1');
  natives.requestIpl('hei_cs1_06');
  natives.requestIpl('hei_cs1_06_critical_0');
  natives.requestIpl('hei_cs1_06_interior_v_gun2_milo_');
  natives.requestIpl('hei_cs1_06_interior_v_tattoo2_milo_');
  natives.requestIpl('hei_cs1_06_long_0');
  natives.requestIpl('hei_cs1_06_strm_0');
  natives.requestIpl('hei_cs1_06_strm_1');
  natives.requestIpl('hei_cs1_06_strm_2');
  natives.requestIpl('hei_cs1_07');
  natives.requestIpl('hei_cs1_07_critical_0');
  natives.requestIpl('hei_cs1_07_long_0');
  natives.requestIpl('hei_cs1_07_strm_0');
  natives.requestIpl('hei_cs1_07_strm_1');
  natives.requestIpl('hei_cs1_07_strm_2');
  natives.requestIpl('hei_cs1_09');
  natives.requestIpl('hei_cs1_09_critical_0');
  natives.requestIpl('hei_cs1_09_long_0');
  natives.requestIpl('hei_cs1_09_long_1');
  natives.requestIpl('hei_cs1_09_long_2');
  natives.requestIpl('hei_cs1_09_long_3');
  natives.requestIpl('hei_cs1_09_strm_0');
  natives.requestIpl('hei_cs1_09_strm_1');
  natives.requestIpl('hei_cs1_09_strm_2');
  natives.requestIpl('hei_cs1_lod2');
  natives.requestIpl('hei_cs1_roads_pb');
  natives.requestIpl('hei_cs1_roads_pb_critical_0');
  natives.requestIpl('hei_cs1_roads_pb_critical_1');
  natives.requestIpl('hei_cs1_roads_pb_critical_2');
  natives.requestIpl('hei_cs1_roads_pb_critical_3');
  natives.requestIpl('hei_cs1_roads_pb_critical_4');
  natives.requestIpl('hei_cs1_roads_pb_critical_5');
  natives.requestIpl('hei_cs1_roads_pb_long_0');
  natives.requestIpl('hei_cs1_roads_pb_long_1');
  natives.requestIpl('hei_cs1_roads_pb_strm_0');
  natives.requestIpl('hei_cs1_roads_pb_strm_1');
  natives.requestIpl('hei_cs1_roads_pb_strm_2');
  natives.requestIpl('hei_cs1_roads_pb_strm_3');
  natives.requestIpl('hei_cs1_roads_pb_strm_4');
  natives.requestIpl('hei_distlodlights_small002');
  natives.requestIpl('hei_lodlights_small002');
  natives.requestIpl('lodlights_small000');

});